Bug 707318 - gnuplot called GNU plot in Fedora 15 release notes sec 5.1.13
Summary: gnuplot called GNU plot in Fedora 15 release notes sec 5.1.13
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-24 16:54 UTC by Trevor Spiteri
Modified: 2011-06-20 23:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-20 23:52:49 UTC


Attachments (Terms of Use)

Description Trevor Spiteri 2011-05-24 16:54:47 UTC
Section 5.1.13 plotdrop states that:

plotdrop is a frontend to GNU plot.

gnuplot is unrelated to GNU, and should not be called GNU plot.

Comment 1 John J. McDonough 2011-06-03 19:34:18 UTC
commit 8268348ed518390ca64e0410d1dcf3eb68f28ddf


Note You need to log in before you can comment on or make changes to this bug.